.container {
    position: relative;
	width:90%;
	font-family:SimHei;
	margin:auto;
}

.zhuxituan_titre{
	
	font-weight:bold;
	font-size:35px;
	color:94143b;
	margin-bottom:10px;
}
.zhuxituan
{
  
  
  	margin-top: 0px;
	width: 100%; /*si on met 99%, alos  flex devient column quand screen diminue*/
	margin:auto;
	flex-wrap: wrap;
	display:flex;
	display:webkit-flex;
	display:moz-flex;
	display:ms-flexbox;
	
   flex-direction: row;
	justify-content:         space-around;
	webkit-justify-content:         space-around;	
	moz-justify-content:         space-around;	
	align-items:         center;
	webkit-align-items:         center;
	moz-align-items:         center;
	
}

.zhuxituan article .news_titre
{
	color:#633;
	height:auto;
	font-weight:bold;
	 -webkit-margin-before: 2px;
    -webkit-margin-after: 2px;
	margin-before: 2px;
    margin-after: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
 
}
.zhuxituan article img
{
   float:left;
   margin-right: 20px;
      margin-top: 2px;
	  margin-bottom: 5px;
   
   width: 230px!important; 
   height: 160px!important; 
   border:2px solid #fff; 
   padding-bottom:3px;
 
 
    -moz-box-shadow: 10px 10px 5px #ccc; 
   -webkit-box-shadow: 10px 10px 5px #ccc; 
   box-shadow: 10px 10px 5px #ccc; 
  
	

	
}

.zhuxituan article
{
   margin-right: 20px;
	width: 100%;
	 min-height: 200px; 
	margin-bottom:20px;
	
}


.zhuxituan article p
{
 
    display: block;
    display: -webkit-box;
  
    line-height: 1.4;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    
    
	 margin-top: 5px;
	 
	 line-height:25px;


}

.zhuxituan .article_titre{
	
	font-weight:bold;
	font-size:20px;
		color:94143b;
		line-height:15px;
}


.lishi
{
  
  
  	margin-top: 0px;
	width: 100%; /*si on met 99%, alos  flex devient column quand screen diminue*/
	margin:auto;
	flex-wrap: wrap;
	display:flex;
	display:webkit-flex;
	display:moz-flex;
	display:ms-flexbox;
	
   flex-direction: row;
	justify-content:         space-around;
	webkit-justify-content:         space-around;	
	moz-justify-content:         space-around;	
	align-items:         center;
	webkit-align-items:         center;
	moz-align-items:         center;
	
}



.lishi article
{
   margin-right: 20px;
	width: 100%;
	 min-height: 200px; 
	margin-bottom:20px;
	
}
.lishi article p
{
 
    display: block;
    display: -webkit-box;
  
    line-height: 1.4;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    
    
	 margin-top: 20px;
	 
	 line-height:25px;


}


.lishi article .news_titre
{
	color:#633;
	height:auto;
	font-weight:bold;
	 -webkit-margin-before: 2px;
    -webkit-margin-after: 2px;
	margin-before: 2px;
    margin-after: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
 
}


.lishi article img
{
   float:left;
   margin-right: 20px;
      margin-top: 2px;
	  margin-bottom: 5px;
   
   width: 200px!important; 
   height: 150px!important; 
   border:2px solid #fff; 
   padding-bottom:3px;
 
 
    -moz-box-shadow: 10px 10px 5px #ccc; 
   -webkit-box-shadow: 10px 10px 5px #ccc; 
   box-shadow: 10px 10px 5px #ccc; 
  
	

	
}
.lishi_titre{
	
	font-weight:bold;
	font-size:35px;
	color:94143b;
	margin-bottom:10px;
}

.lishi .article_titre{
	
	font-weight:bold;
	font-size:20px;
		color:94143b;
		line-height:15px;
}